<div class="container">
  <div class="page-header">
    <h2>Getting Started with {{config.PoolName}} mining</h2>
  </div>
  <p class="lead">In order to mine on this pool you need to have an
    <a href="https://github.com/ethereum-mining/ethminer/releases" rel="nofollow" target="_blank">ethminer</a> installation
    pointed to<br/>
    <br/> ./ethminer -P stratums://0x87045b7badac9c2da19f5b0ee2bcea943a786644.RIGNAME@pool.egem.io:PORT
    <br/> 
    <br/> Claymore: <code>(example: -epool ssl://pool.egem.io:PORT)</code>
    <br/> Phoenix Miner: <code>(example: -pool ssl://pool.egem.io:PORT)</code>
    <br/>   
    <br/> Ports to pick: <code>8001/8002/8003/8004/8006/8008/8009</code>
    <br/> Or any popular mining software that is TLS compatible.
  </p>
  <dl class="dl-horizontal">
    <dt>EGEM Address</dt>
    <dd>This is your address for payouts, generate one with go-egem, or mine directly to a exchange like
      <a href="http://graviex.net" rel="nofollow" target="_blank">Graviex</a>, mining to an exchange is NOT supported. Our pool does payouts hourly so we are able to send to most exchange wallets.<br/>
      <strong>Example:</strong> <code>0xc393659c2918a64cdfb44d463de9c747aa4ce3f7 </code>.
    </dd>
    <dt>Rig Name</dt>
    <dd>
     Pick a name to tell what rig is which. MAX 7 CHARS. <br/>
      <strong>Example:</strong> <code>.rigname</code>
    </dd>
    <dt>Final Result</dt>
    <dd>
     Add your rig name like in the example provided. <br/>
      <strong>Example:</strong> <code>0x87045b7badac9c2da19f5b0ee2bcea943a786644.rigname</code>
    </dd>
  </dl>
<style type="text/css">
.tg  {border-collapse:collapse;border-spacing:0;margin:0px auto;}
.tg td{font-family:Arial, sans-serif;font-size:14px;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg th{font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;border-color:black;}
.tg .tg-0lax{text-align:left;vertical-align:top}
@media screen and (max-width: 767px) {.tg {width: auto !important;}.tg col {width: auto !important;}.tg-wrap {overflow-x: auto;-webkit-overflow-scrolling: touch;margin: auto 0px;}}</style>
<div class="tg-wrap"><table class="tg">
  <tr>
    <th class="tg-0lax">Port</th>
    <th class="tg-0lax">Difficulty</th>
    <th class="tg-0lax">TLS/SSL Security</th>
    <th class="tg-0lax">Rig/Farm Size</th>
  </tr>
  <tr>
    <td class="tg-0lax">8001</td>
    <td class="tg-0lax">1 Billion</td>
    <td class="tg-0lax">YES</td>
    <td class="tg-0lax">Single Cards 10-50mhs</td>
  </tr>
  <tr>
    <td class="tg-0lax">8002</td>
    <td class="tg-0lax">2 Billion</td>
    <td class="tg-0lax">NO</td>
    <td class="tg-0lax">50mhs+ Multicard</td>
  </tr>
  <tr>
    <td class="tg-0lax">8003</td>
    <td class="tg-0lax">3 Billion</td>
    <td class="tg-0lax">YES</td>
    <td class="tg-0lax">75mhs+ Multicard</td>
  </tr>
  <tr>
    <td class="tg-0lax">8004</td>
    <td class="tg-0lax">4 Billion</td>
    <td class="tg-0lax">NO</td>
    <td class="tg-0lax">Normal 6+ Cards</td>
  </tr>
  <tr>
    <td class="tg-0lax">8005</td>
    <td class="tg-0lax">5 Billion</td>
    <td class="tg-0lax">YES</td>
    <td class="tg-0lax">Highend 6+ Cards</td>
  </tr>
  <tr>
    <td class="tg-0lax">8006</td>
    <td class="tg-0lax">6 Billion</td>
    <td class="tg-0lax">YES</td>
    <td class="tg-0lax">Highend 8/9+ Cards</td>
  </tr>
  <tr>
    <td class="tg-0lax">8008</td>
    <td class="tg-0lax">4 Billion</td>
    <td class="tg-0lax">NO</td>
    <td class="tg-0lax">Same as 4 Bill port.</td>
  </tr>
  <tr>
    <td class="tg-0lax">8009</td>
    <td class="tg-0lax">9 Billion</td>
    <td class="tg-0lax">NO</td>
    <td class="tg-0lax">1GHS+ or Nicehash</td>
  </tr>

</table></div>
  <h4>Advice</h4>
  <p>CPU mining is not recommended.</p>
  <h4>Terms of Service</h4>
  <p>By using the pool you accept all possible risks related to experimental software usage.<br/>
     Pool owner can't compensate any irreversible losses, but will do his best to prevent worst case.
  </p>

</div>
